Bug 1415928 - [Docs][Release Notes] Complete doc text and assess documentation impact
Summary: [Docs][Release Notes] Complete doc text and assess documentation impact
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1
: ---
Assignee: Tahlia Richardson
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 05:51 UTC by Lucy Bopf
Modified: 2019-05-07 13:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-13 01:55:31 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Lucy Bopf 2017-01-24 09:58:06 UTC
The following further bugs also require doc text and review:

https://bugzilla.redhat.com/show_bug.cgi?id=1379771
https://bugzilla.redhat.com/show_bug.cgi?id=1350334

Comment 3 Lucy Bopf 2017-01-31 11:07:43 UTC
Assigning to Tahlia for review.

Comment 4 Tahlia Richardson 2017-02-07 00:54:05 UTC
Doc text complete. Impact scoping still to come. 

https://bugzilla.redhat.com/show_bug.cgi?id=1383633 and https://bugzilla.redhat.com/show_bug.cgi?id=1383635 were upstream only or not targeted, so didn't get doc text.

Comment 5 Tahlia Richardson 2017-02-07 04:12:01 UTC
Docs impact scoped. Estimates added to the RFE spreadsheet. Column left blank if no docs impact. 

BZ#1350334 was not in the spreadsheet; opened BZ#1419789


Note You need to log in before you can comment on or make changes to this bug.